Jack2 1.9.12

Public Member Functions | List of all members
Jack::JackExternalClient Class Reference

Server side implementation of library clients. More...

`#include <JackExternalClient.h>`

Inheritance diagram for Jack::JackExternalClient:

## Public Member Functions
| JackExternalClient ()
int | Open (const char *name, int pid, int refnum, int uuid, int *shared_client)
int | Close ()
int | ClientNotify (int refnum, const char *name, int notify, int sync, const char *message, int value1, int value2)
JackClientControl * | GetClientControl () const

## Detailed Description

Server side implementation of library clients.

Definition at line 36 of file JackExternalClient.h.

## Constructor & Destructor Documentation

## ◆ JackExternalClient()

Jack::JackExternalClient::JackExternalClient | ( |  | ) |

Client control in shared memory

Definition at line 30 of file JackExternalClient.cpp.

The documentation for this class was generated from the following files:

- JackExternalClient.h
- JackExternalClient.cpp